View Issue Details

IDProjectCategoryView StatusLast Update
0001675AudioGrailBugpublic2012-08-24 16:27
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.0.2 
Target VersionFixed in Version7.0.3 
Summary0001675: Get rid of 'Purchase Now' icon after registration
DescriptionGet rid of 'Purchase Now' icon after registration
- Nag screen remains displayed
- "Purchase button" still displayed until restarted
Additional Informationhttp://audiograil-7-0.idea.informer.com/proj/?ia=55237
TagsNo tags attached.

Relationships

related to 0001721 resolvedKyle_Katarn AVIToolbox Get rid of 'Purchase Now' icon after registration 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-08-11 13:58 Kyle_Katarn New Issue
2012-08-11 13:58 Kyle_Katarn Status new => assigned
2012-08-11 13:58 Kyle_Katarn Assigned To => Kyle_Katarn
2012-08-15 09:26 Kyle_Katarn Status assigned => resolved
2012-08-15 09:26 Kyle_Katarn Fixed in Version => 7.0.3
2012-08-15 09:26 Kyle_Katarn Resolution open => fixed
2012-08-24 16:27 Kyle_Katarn Issue cloned: 0001721
2012-08-24 16:27 Kyle_Katarn Relationship added related to 0001721